/*!
Theme Name: Nantes Child
Theme URI: http://www.demo.lollum.com/nantes
Description: Child Theme for Nantes.
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, full-width-template, custom-menu, featured-images, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: nantes
Version: 1.27
*/

@import url('../nantes/style.css');

/* -------- Theme customization starts here -------- */


/* header */
.custom-header-search .search-input,
#menu-primary-menu-1 > .menu-item,
.search-submit, .home-col-5-separator,
.home-col-5-tablecell h4,
.home-col-5-link-content,
input.wpcf7-submit,
.custom-post-list-row,
.case-text-wrapper {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.search-submit:hover {
	background-color: #22a4de !important;
	color: #fff !important;
}

.custom-header-search, .custom-header-social {
	text-align: right;
}

.custom-header-search .search-input {
	margin-bottom: 0;
	width: 240px;
}

.custom-header-search .search-submit {
	height: 38px;
	background-color: #063c7b;
}

.custom-header-search .search-input:focus {
	border: 2px solid #063c7b;
}

.custom-header-social {
	padding-top: 10px;
}

.custom-header-social-link-title {
	margin-left: 12px;
	font-size: 14px;
}

.custom-header-social-link {
	height: 16px;
	width: 16px;
	margin-left: 2px;
	display: inline-block;
	background-image: url(/wp-content/uploads/2016/08/social-icon-weibo-wechat-ausleague-h16.png);
}

.social-link-weibo {
	background-position: 0 0;
}

.social-link-wechat {
	background-position: 16px 0;
}

.menu-down {
	font-size: .6rem;
}

.mobile-menu .current-menu-item a {
	color: #22a4de !important;
}

.mobile-menu a:hover {
	color: #22a4de !important;
}

@media (min-width: 992px) {
	.custom-header {
		text-align: center;
		background-color: #333;
	}
	
	#nav-menu {
		float: none !important;
	}
	
	#nav-menu .sub-menu {
		text-align: left;
	}
	
	.sf-menu > .menu-item > a {
		color: #fff !important;
	}
	
	#menu-primary-menu-1 > .menu-item {
		vertical-align: top;
		padding-top: 10px;
	}
	
	.custom-header, .custom-header #nav-menu,.custom-header .menu-primary-menu-container,#menu-primary-menu-1,#menu-primary-menu-1 > .menu-item {
		height: 46px;
	}
	
	#menu-primary-menu-1 > .menu-item:hover {
		background-color: #063c7b;
	}
	
	#menu-primary-menu-1 .sub-menu {
		left: 0;
		top: 46px;
		padding: 0;
		background-color: #eee;
	}
	
	#menu-primary-menu-1 .sub-menu li:hover {
		background-color: #063c7b;
	}
	
	#menu-primary-menu-1 .sub-menu li a {
		color: #063c7b;
	}
	
	#menu-primary-menu-1 .sub-menu li a:hover {
		color: #fff !important;
	}
	
	#mobile-menu-button, #mobile-search-button, #mobile-search-close-button, .mobile-search-close {
		display: none;
	}
}

@media (max-width: 992px) {
	.custom-header-search-wrapper {
		display: none;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 9999;
		height: 100%;
		background-color: rgba(200,200,200,0.8);
		text-align: center;
	}
	
	.custom-header-search {
		margin-top: 72px;
		text-align: center;
	}
	
	#branding > .container {
		margin-left: 0;
		margin-right: 0;
		max-width: 992px;
	}
	
	.custom-header-social {
		text-align: center;
		margin-bottom: 0;
		background-color: #333;
		padding-bottom: 10px;
	}
	
	.custom-header-social a, .custom-header-social span {
		color: #fff;
	}
	
	.custom-header-social a, #mobile-search-close-button {
		text-decoration: none !important;
	}
	
	.custom-mobile-menu-icon {
		font-size: 16px;
	}
	
	#mobile-menu-link {
		display: none !important;
	}
	
	.mobile-search-close {
		margin-top: 20px;
	}
	
	#branding .lm-col-12 {
		padding-left: 0;
		padding-right: 0;
	}
}

.wechat-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(200,200,200,0.8);
	z-index: 9999;
	display: none;
}

.wechat-close-button {
	margin-top: 40px;
	display: block;
	text-align: center;
}

.wechat-note {
	font-weight: 900;
	color: #063c7b;
	text-align: center;
	margin-top: 20px;
}

.wechat-wrapper img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 38px;
}

/* page header */
#page-title-wrap {
	background-position: center center;
	background-size: cover;
}

/* home page */
.case-marquee-title, .enquiry-title {
	padding: 8px 12px;
	margin-bottom: 0;
	color: #fff;
}

.listing-title {
	padding: 6px 4px;
	color: #063c7b;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
}

.case-marquee-title, .enquiry-title {
	font-weight: 100;
	border-bottom: 1px solid #a0a0a0;
}

.listing-more {
	display: inline-block;
	padding: 0 8px;
	background-color: #22a4de;
	color: #fff;
	float: right;
	font-size: 0.8rem;
	border-radius: 4px;
}

.listing-more-icon {
	font-size: 0.8rem;
}

.listing-wrapper {
	padding: 10px 0;
}

.custom-post-list-row {
	padding: 6px;
}

.custom-post-list-row-not-last {
	border-bottom: 1px dashed #ddd;
}

.custom-post-list-row:hover {
	background-color: #f6f6f6;
}

.custom-post-list-post-title, .custom-post-list-post-date {
	margin-bottom: 0;
}

.custom-post-list-post-title a {
	font-weight: 500;
}

.custom-post-list-post-date {
	font-size: 0.65rem;
	color: #999;
}

.case-marquee, .custom-enquiry {
	background-color: #333;
	margin-bottom: 30px;
}

.shadowed-box {
	box-shadow: 2px 2px 4px #666;
}

.case-marquee-wrapper {
	display: inline-block;
}

.case-marquee-left {
	vertical-align: top;
	width: 64px;
	background-color: #333;
}

.marquee-tab-link {
	padding: 8px;
	display: block;
	text-decoration: none !important;
	color: #fff;
}

.marquee-tab-link:hover {
	color: #22a4de;
}

.marquee-tab-active {
	background-color: #22a4de;
	color: #fff !important;
}

.marquee-block:not(.marquee-block-active) {
	display: none;
}

.case-marquee-content {
	background-color: #444;
}

.case-text-wrapper p {
	color: #fff;
}

.marquee-list, .marquee-list ul {
	overflow: hidden;
}

.marquee-list ul {
	list-style-type: none;
	margin-left: 4px;
	margin-bottom: 2px;
}

.case-text-wrapper p {
	margin-bottom: 8px;
}

.enquiry-form-wrapper {
	padding: 10px;
	margin-bottom: 6px !important;
	background-color: #444;
}

.home-contact-label input, .home-contact-label textarea {
	padding: 4px 10px !important;
}

.home-contact-label {
	color: #eee;
}

.enquiry-form-wrapper p {
	margin-bottom: 6px !important;
}

.mandatory-star {
	color: #f00;
}

.home-submit-wrapper {
	text-align: right;
}

input.wpcf7-submit {
	background-color: #063c7b !important;
	color: #fff !important;
}

input.wpcf7-submit:hover {
	background-color: #22a4de !important;
}

.border-light {
	border: 1px solid #22a4de;
}

.border-dark {
	border: 1px solid #063c7b;
}

#home-container-fullwidth {
	padding: 0;
}

.home-col-5-tablecell h4, .home-col-5-tablecell h2 {
	margin-bottom: 0;
}

.home-col-5-tablecell h2 {
	font-weight: 900;
	color: #fff;
}

.home-col-5-tablecell h4 {
	color: #fff;
}

.home-col-5-separator {
	display: inline-block;
	width: 50%;
	border-bottom: 6px double rgba(34,164,222,1);
}

.home-col-5 {
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.home-col-5-link-content {
	position: absolute;
	width: 100%;
}

.home-col-5-table {
	display: table;
	height: 100%;
	width: 100%;
}

.home-col-5-tablecell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

@media (min-width: 768px) {
	.home-col-5 {
		float: left;
		position: relative;
		width: 20%;
		padding-bottom: 12%;
	}
	
	.home-col-5-link-content {
		height: 100%;
	}
	
	.home-col-5-tablecell h4 {
		color: #afafaf;
	}
	
	.home-col-5-tablecell h2 {
		font-weight: 300;
	}
	
	.home-col-5-separator {
		border-bottom-color: rgba(34,164,222,0.5);
	}
	
	.home-col-5-tablecell:hover .home-col-5-separator {
		border-bottom-color: #22a4de;
	}
	
	.home-col-5-tablecell:hover h4 {
		color: #fff;
	}
	
	.home-col-5-tablecell:hover h2 {
		font-weight: 900;
	}
	
	.home-col-general-1:hover {
		background-color: rgba(10,97,199,0.95) !important;
	}
	
	.home-col-edu-2:hover {
		background-color: rgba(51,94,145,0.95) !important;
	}
	
	.home-col-medical-3:hover {
		background-color: rgba(6,60,123,0.95) !important;
	}
	
	.home-col-travel-4:hover {
		background-color: rgba(70,130,199,0.95) !important;
	}
	
	.home-col-job-5:hover {
		background-color: rgba(4,35,72,0.95) !important;
	}
}

@media (max-width: 768px) {
	.home-col-5 {
		padding-bottom: 50%;
	}
	
	.home-col-5-link-content {
		height: 20%;
	}
}

.tag-styled-title {
	display: inline-block;
	padding: 4px 18px 4px 6px;
	background-image: url(/wp-content/uploads/2016/08/tag-background.png);
	color: #fff;
}

.tag-styled-title-contrast {
	margin-bottom: 0;
}

.in-page-more {
	position: absolute;
	top: 10px;
	right: 16px;
	color: #22a4de;
	font-size: 0.95rem;
}

.in-page-more:hover {
	text-decoration: none;
	color: #063c7b !important;
}

/* about page */
.about-block-wrapper-contrast {
	background-color: #333;
}

.about-content-contrast {
	background-color: #444;
	padding: 10px;
}

.about-content-contrast p {
	color: #eee;
}

/* job page */
.job-block-title {
	border-bottom: 1px solid #ccc;
}

.job-block-title h3 {
	margin-bottom: 10px;
}


/* contact page */
.contact-us-wrapper h1 {
	padding: 4px 2px;
	border-bottom: 1px solid #eee;
}

@media (min-width: 992px) {
	.contact-method {
		display: inline-block;
		width: 50%;
		float: left;
	}
}

/* footer */
.footer-widget .widget-header {
	margin-bottom: 12px !important;
}

.footer-widget .widget-title {
	border-bottom: 1px solid #8f8f8f;
	padding-bottom: 4px;
}

.footer-social, .footer-contact {
	color: #22a4de;
}

.back-to-top-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}

.back-to-top-button .fa {
	color: #22a4de;
}

.back-to-top-button:hover .fa {
	color: #063c7b;
}

.back-to-top-button-show {
	opacity: 1;
}

/* sidebar */
#sidebar .widget  {
	margin-bottom: 20px;
}

/* general styles */
.stressed-brand {
	color: #22a4de;
	font-weight: 900;
}